Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156406 - /var/lib/supportinfo needs to be noted as a config file in the .spec
Summary: /var/lib/supportinfo needs to be noted as a config file in the .spec
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-release
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Mike McLean
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-29 20:28 UTC by R P Herrold
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-02 17:22:47 UTC


Attachments (Terms of Use)

Description R P Herrold 2005-04-29 20:28:41 UTC
# rpm -Va
S.5....T    /var/lib/supportinfo

---------^  there should be a 'c' there

... properly, this file is a configuration file, and should be so marked in the
.spec file so that RPM may properly know to save a .rpmsave, etc

Comment 2 Mike McLean 2005-05-02 17:22:47 UTC
While this is a plain text file, it is not a config file.  Users of our product
should not be altering this file.  If an update of redhat-release changes this
file there is no reason to keep the old one.


Note You need to log in before you can comment on or make changes to this bug.